Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: about sparky "unstable repositories"  (Read 1753 times)

Offline dass

  • Newbie
  • *
  • Posts: 18
  • Karma: 0
about sparky "unstable repositories"
« on: November 14, 2016, 11:10:08 pm »
i have 3 questions:
1.Is the unstable sparky repositories reliable for install? 2 is the same of debian unstable?  Because this is present as an option.
 and 3.  i should  use only the testing repositories for a more stable system? A simple  doubt. Thanks!

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2238
  • Karma: 4
    • SparkyLinux
Re: about sparky "unstable repositories"
« Reply #1 on: November 15, 2016, 01:34:45 am »
1. The Sparky "unstable" repos features the latest Sparky's Linux kernel only. I also created it to put some sparky tools versions I am not sure they working well.
But as I said there is nothing alse then the kernel.

2. Yes it is, but as above.

3. Sparky is based on "testing" branch of Debian and uses Debian "testing" repos as default. To avoid misunderstanding, Sparky's default repos is "testing" too. Should you use it? There is only the one.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat